Skip to main content
GET
https://api.nanoclip.ai
/
v1
/
projects
/
{project_id}
/
retake-removal
Get Retake Removal
curl --request GET \
  --url https://api.nanoclip.ai/v1/projects/{project_id}/retake-removal \
  --header 'Authorization: Bearer <token>'
{
  "project_id": "<string>",
  "status": "<string>",
  "error": "<string>",
  "words": [
    {
      "i": 123,
      "start": 123,
      "end": 123,
      "text": "<string>",
      "confidence": 123,
      "source": "<string>"
    }
  ],
  "remove_spans": [
    {
      "remove_word_start": 123,
      "remove_word_end": 123
    }
  ],
  "keep_intervals": [
    {
      "start": 123,
      "end": 123
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Response

Successful Response

project_id
string
required
status
string
required
error
string | null
words
RetakeRemovalWord · object[]
remove_spans
RetakeRemovalSpan · object[]
keep_intervals
RetakeRemovalKeepInterval · object[]